MacNN Forums (
-   Classic Macs and Mac OS (
-   -   Software Update Needed. (

mrmister May 1, 2001 08:28 AM
Software Update Needed.
Sigh. For reasons too onerous to get into, my Software Update feature is hosed and I do not have a 9.1 installer handy at all. Can someone email the necessary extensions and control panel to me at No reward, but you'll get a lot of gratitude.


AppleScript May 1, 2001 07:09 PM
The version of Software Update at is functionally identical to the version that comes with Mac OS 9.1.

All times are GMT -4. The time now is 11:22 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.

Content Relevant URLs by vBSEO 3.3.2